﻿html,body{
	font-family: "黑体";
	line-height: 1.7;
}

.wrapper{
	width:1800px ;
	margin: 0 auto;
}
.header{
	height: 90px;
	height: 10vh;
	background: #FFFFFF;
	position: relative;
}
.h_slides{
	height: 90vh;
	overflow: hidden;
	clear: none;
}
.header .logo{
	float: left;
	margin-top: 2.3vh;
	margin-left: 35px;
}
.header .wrapper{
	width: auto;
}
.header.hd .hd_nav li.active a,
.header.hd .hd_nav li.nL:hover a{
	color: #1363a8 ;
}
.hd_nav{
	float: left;
	margin-left: 10%;
}
.hd_nav ul{
	position: static !important;
}

@-webkit-keyframes fadeInDown{
    0% {opacity:0;-webkit-transform:translateY(15px)}
    100% {opacity:1;-webkit-transform:translateY(0)}
}
@-moz-keyframes fadeInDown{
    0% {opacity:0;-moz-transform:translateY(15px)}
    100% {opacity:1;-moz-transform:translateY(0)}
}
@keyframes fadeInDown{
    0% {opacity:0;transform:translateY(15px)}
    100% {opacity:1;transform:translateY(0)}
}
.fadeInDown{animation:fadeInDown 0.8s linear forwards;-webkit-animation:fadeInDown 0.8s linear forwards;-moz-animation:fadeInDown 0.8s linear forwards;}

#cli_dialog_div{
	/*display: none;*/
}
.header_wa:after{
    content: '';
    height: 60px;
    background: #000000;
    position: absolute;
    top: 10vh;
    left: 0;
    right: 0;
    z-index: 1111111;
    background:rgba(255,255,255,0.38) ;
}
.hd_nav li{
	position: relative;
	float: left;
}
.hd_nav li:hover  strong a,
.hd_nav li.active{
	background: #f3f3f3;
}
.hd_nav li strong{
	display: block;
	width: 105px;
	text-align: center;
}
.hd_nav li strong a{
	padding: 0 15px;
	line-height: 10vh;
	color: #333333;
	font-size: 16px;
	text-decoration: none;
	font-weight: normal;
	display: block;
}
.hd_nav li .sub{
	/*background:rgba(255,255,255,0.38) ;*/
    /*color: #000000;
    left: 0;
    position: absolute;
    top:10vh;
    z-index: 111;
    right: 0;
    display: none;
    text-align: center;
    height: 57px;*/
    
	color: #000000;
    top: 100px;
    position: absolute;
    top: 10vh;
    width: 1920px;
    z-index: 999999999;
    display: none;
    height: 57px;
}
.hd_nav li .sub dd{
	display: inline-block;
}
.hd_nav li .sub dd span,
.hd_nav li .sub dd a {
    color: #ffffff;
    display:block;
    font-size: 15px;
    line-height: 57px;
    text-decoration: none;
}
.hd_nav li .sub dd span{
	margin: 0 20px;
}
.header.hd .hd_nav li.active:hover .sub a{
	color: #FFFFFF;
}


.fp-tableCell .wrapper{
	width: auto;
}

.header .ft{
	float: right;
	overflow: hidden;
	margin-right: 20px;
}
.header .hd_srch{
	float: left;
}
.header .btn{
	font-size: 13px;
	color: #999999;
	padding-left: 35px;
	background: url(../images/img1-3.png) no-repeat left bottom;
	line-height: 23px;
	height: 23px;
	overflow: hidden;
	border: none;
	margin-top: 33.5px;
	transition: all 0.3s;
}
.header .txt{
	width: 0;
	background: none;
	line-height: 34px;margin-right: 10px;transition: all 0.3s;border: none;
	font-size:14px;color:#333333; padding-left:5px;
}
.header .hd_srch:hover .txt{width: 130px;border: 1px solid #000000;}
.header .hd_icos{
	float: left;
	overflow: hidden;
}
.header .hd_icos li{ 
	float: left;
	margin-left:35px ;
}
.header .btn:hover,
.header .hd_icos li a:hover{
	background-position: left top;
	color: #1363A8;
}
.header .hd_icos li a{
	padding-left: 35px;
	display: block;
	line-height: 23px;
	font-size: 13px;
	color: #999999;
	text-decoration: none;
	transition: all 0.3s;
}
.header .hd_icos .user{
	background: url(../images/img1-4.png) no-repeat left bottom;
	height: 23px;
	overflow: hidden;
	margin-top: 33.5px;
}
.header .hd_icos .mail{
	background: url(../images/img1-5.png) no-repeat left bottom;
	height: 18px;
	overflow: hidden;
	margin-top: 36px;
	line-height:18px ;
}
.p2_intro,
.p2_news{
	overflow: hidden;
	margin: 0 auto;
	height: 50vh;
}
.p2_news{
}
.p2_news_l{
	float: left;
	width: 50%;
	height: 50vh;
	position: relative;
}
.p2_news_l:hover{
	background: #f0f0f0;
}
.p2_news_l .head{
	padding-left:110px ;
	margin-top:52px ;
	line-height: 1.7;
}
.p2_news_l .head h4{
	font-size: 30px;
	color: #a6a6a6;
}
.p2_news_l .head h2{
	font-size: 24px;
	color: #000000;
}
.p2_news_l:hover h4,
.p2_news_l:hover h2{
	color: #065d9d;
}
.p2_news_l .body{
	margin: 30px 0 0 110px;
}
.p2_news_l .body li{
	overflow: hidden;
	padding-left:15px ;
	background: url(../images/img1-6.jpg) no-repeat left center;
	line-height: 30px;
	width: 675px;
	overflow: hidden;
}
.p2_news_l .date{
	float: left;
	font-size: 14px;
	color: #cccccc;
}
.p2_news_l .cate{
	float: left;
	font-size: 14px;
	color: #1363a8;
	margin-left: 25px;
}
.p2_news_l .cate a{
	color: #1363a8;
}
.p2_news_l .link a,
.p2_news_l .link{
	float: left;
	margin-left: 10px;
	font-size: 14px;
	color: #666666;
	text-decoration: none;
	 word-break:keep-all;
white-space:nowrap;
overflow:hidden;
text-overflow:ellipsis;
width: 410px;
}


.p2_news_l .link a:hover{
	color: #1363a8;
}


.p2_news_l .foot{
	position: absolute;
    right: 70px;
    top: 112px;
}
.p2_news_l .foot2{
    /*right: 100px;*/
}
.p2_news_l .foot a{
	display: inline-block;
	padding-right: 28px;
    width: 32px;
	color: #666666;
	font-size: 14px;
	text-decoration: none;
	background: url(../images/more.png) no-repeat;
	background-position: 0px center;
}
.p2_news_r{
	float: left;
	height: 50vh;
	width: 50%;
	background-size: cover;
	overflow: hidden;
}
.p2_news_r img{
	height: 405px;
	height: 100%;
	width: 960px;
	transition: all 0.5s;
	overflow: hidden;
}
.p2_intro_l{
	float: left;
	height: 405px;
	height: 100%;
	width: 50%;
	background-size: cover;
	overflow: hidden;
}
.p2_intro_l img{
	height: 405px;
	height: 100%;
	width: 960px;
	transition: all 0.5s;
	overflow: hidden;
}
.p2_intro_r .body{
	font-size:14px ;
    width: 805px;
	color: #666666;
	line-height: 24px;
}
.page3{
	height:810px ;
}
.page3 ul{
	width: auto;
	margin: 0 auto;
	overflow: hidden;
}
.page3 li{
	float: left;
	width: 50%;
	text-align: center;
	height:810px ;
	height: 100vh;
}
.page3 li.p3_vw1{
	background-color: #005b93;
}
.page3 li.p3_vw2{
	background-color: #033e69;
}
.page3 li .head{
	margin-top: 105px;
	font-size: 30px;
	color: #FFFFFF;
}
.page3 li .body{
	margin-top: -85px;
}
.page3 li .body img{
	width: 716px;
	height: 634px;
	overflow: hidden;
	transition: all 0.5s; 
}
.page3 li .foot{
	margin-top: -130px;
}
.page3 li .foot h4{
	font-size: 20px;
	color: #ffffff;
}
.page3 li .foot p{
	font-size: 16px;
	color: #ffffff;
	line-height: 28px;
	margin-top:25px ;
}
.page4{
	background: url(../images/bg.jpg) no-repeat center; background-size: cover;
	margin: 0 auto;
}
.p4_hd{
	text-align: center;
	padding-top: 130px;
}
.p4_hd h4{
	font-size: 31px;
	color: #000000;
	line-height: 1;
}
.p4_hd h3{
	font-size: 25px;
	color: #000000;
	line-height: 60px;
}
.p4_bd{
	margin-top: 70px;
}
.p4_bd ul{
	overflow: hidden;
	padding: 0 1.5%;
}
.p4_bd li{
	float: left;
	margin: 0 1.5%;
	width: 30.33%;
	overflow: hidden;
	height: 412px;
	background: #FFFFFF;
}
.p4_bd a{
	text-decoration: none;
}
.p4_bd .img{
	height: 330px;
	overflow: hidden;
}
.p4_bd .img img{
	width: 565px;
	height: 330px;
	overflow: hidden;
	transition: all 0.5s;
}
.p4_bd li:hover img{
	transform: scale(1.1);
}
.p4_bd li:hover .txt{
	color: #FFFFFF;
	background: url(../images/img1-13.png) no-repeat #1363a8;
	background-position: right 40px center ;
}

.p4_bd .txt{
	line-height: 82px;
	font-size:18px ;
	color: #333333;
	padding: 0 40px;
	background: url(../images/img1-13.png) no-repeat ;
	background-position: right 40px center ;
	transition: all 0.3s;
}
.footer{
	height: 255px;
	background: #1363a8;
	/*padding-top: 45px;*/
	overflow: hidden;
}
.footer .wrapper{
	margin-top: 45px;
	padding-bottom: 20px; height: auto; overflow: hidden;
	width: 1800px;
}
.footer .f_intro{
	float: left;
	width: 24%;
	border-right: 1px solid #2b73b1;
	height: 150px;
	text-align:left;
	margin-left:35px;
}
.footer .f_intro dt{
	font-size: 14px;
	color: #ffffff;
	line-height: 1;
	margin-bottom:20px ;
}
.footer .f_intro dd{
	font-size: 13px;
	color: #6d93c0;
	line-height: 23px;
}
.footer .f_nav{
	float: left;
	margin-left: 2%;
	overflow: hidden;
	width: 50%;
}
.footer .f_nav dl{
	float: left;
	width: 14%;
}
.footer .f_nav dt{
	font-size:14px ;
	color: #ffffff;
	line-height: 1;
	margin-bottom: 20px;
}
.footer .f_nav dd a{
	font-size: 13px;
	color: #6d93c0;
	line-height:27px ;
	text-decoration: none;
	transition: all 0.3s;
}
.footer .f_nav dd a:hover{
	color: #FFFFFF;
}
.footer .f_share{
	float: left;
	border-left: 1px solid #2b73b1;
	height: 150px;
	text-align: right;
	width: 20%;
	overflow: hidden;
}
.footer .f_share ul{
	overflow: hidden;
}
.footer .f_share li{
	float: right;
	margin: 0 9px;
}
.footer .f_share h4{
	font-size: 14px;
	color: #6d93c0;
	margin-top: 38px;
}
.g_banner{
	background: url(../images/img2-1.jpg) no-repeat center top;
	height: 562px;
	position: relative;
}
/*.g_banner:after{
	content: "";
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	position: absolute;
	background:rgba(0,0,0,0.8);
}*/
.g_banner .txt{
	color: #FFFFFF;
	text-align: center;
	position: absolute;
	z-index: 1;
	left: 0;
	right: 0;
	top:180px ;
	line-height: 1.4;
}
.g_banner .txt h2{
	font-size: 53px;
}
.g_banner .txt h4{
	font-size: 32px;
}
.g_banner .nav{
	position: absolute;
	width: 999px;
	height: 74px;
	bottom: -17px;
	left: 50%;
	margin-left: -500px;
	background: #FFFFFF;
	z-index: 11;
	
}
.g_banner .nav ul{
	overflow: hidden;
	width: 110%;
}
.g_banner .nav li{
	float: left;
	width: 199px;
	border-right: 1px solid #d6d5d5;
	text-align: center;
}
.g_banner .nav li:last-child{
	border: none;
}
.g_banner .nav li a{
	font-size: 18px;
	color: #333333;
	line-height: 74px;
	display: block;
	text-decoration: none;
	transition: all 0.3s;
	background: url(../images/img2-5.png) no-repeat center 100px;
}
.g_banner .nav li a:hover,
.g_banner .nav li.on a{
	background: url(../images/img2-5.png) no-repeat center bottom #1363a8;
	color: #FFFFFF;
}
.h_w{
	background: #f3f3f3;
	overflow: hidden;
}
.page_about{
	margin-top:85px ;
	border-top: 1px solid #ededed;
	border-bottom: 1px solid #ededed;
	overflow: hidden;
	background: #FFFFFF;
	padding-bottom: 90px;
}
.page_about .title{
	margin-top:95px;
	font-size:30px ;
	color: #333333;
	text-align: center;
	margin-bottom: 60px;
}
.wrap_k{
	width: 1000px;
	margin: 0 auto;
}
.page_about .content{
	font-size: 14px;
	color: #777777;
	line-height: 28px;
}
.page_about .content p{
	margin-bottom: 35px;
}
.page_about .img{
	margin-top: 65px;
	overflow: hidden;
}
.page_about .img_l{
	float: left;
	width:700px ;
	height: 311px;
	overflow: hidden;
}
.page_about .img_r{
	float: right;
}
.page_about .img_r li{
	height: 146px;
	width: 274px;
	overflow: hidden;
	margin-bottom: 19px;
}

.j_list{
	margin-top: 85px;
	background: #FFFFFF;
	overflow: hidden;
}
.j_list ul{
	overflow: hidden;
	width: 110%;margin-top: 90px;
}
.j_list li{
	float: left;
	width:199px ;
	margin-right:68px;
	text-align: center;
	height: 400px;
}
.j_list li h2{
	font-size: 14px;
	color: #333333;
	margin-top: 35px;
}
.j_list li a{
	text-decoration: none;
}
.j_p{
	text-align:center ;
	margin-top: 38px;
}
.j_p a{
	width: 43px;
	height: 43px;
	text-align: center;
	line-height: 42px;
	border-radius: 43px;
	background: #FFFFFF;
	color:#000000;
	font-size: 18px;
	display: inline-block;
	margin: 0 3px;
	text-decoration: none;
}
.j_p a.on,
.j_p a:hover{
	color: #FFFFFF;
	background: #20d759;
}
.page_history{
	background: #FFFFFF;
	overflow: hidden;
	margin-top: 85px;
	border-top: 1px solid #ededed;
	border-bottom: 1px solid #ededed;
	padding-bottom: 85px;
}
.page_history .his_nav{
	height:220px ;
	position: relative;
	text-align: center;
}
.page_history .his_nav ul{
	text-align: center;
	margin-top: 45px;
	position: absolute;
	z-index: 11;
	width: 1000px;
}
.page_history .his_nav li{
	background: url(../images/img4-1.png) no-repeat center;
	width: 122px;
	height: 130px;
	display: inline-block;
	text-align: center;
	line-height:130px ;
	font-size: 22px;
	color: #799bba;
	margin: 0 10px;
}
.page_history .his_nav li.on{
	background: url(../images/img4-2.png) no-repeat center;
	color: #FFFFFF;
}
.page_history .his_nav:after{
	content: "";
	height: 1px;
	background: #e7f0f8;
	width: 900px;
	position: absolute;
	z-index: ;
	left: 50%;
	top:50%;
	margin-left: -450px;
}
.page_history .rt,
.page_history .lt{
	background: url(../images/img4-3.png) no-repeat center;
	width: 28px;
	height: 28px;
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -14px;
	z-index: 11111;
}
.page_history .rt{
	background: url(../images/img4-4.png) no-repeat center;
	left: auto;
	right: 0;
}
.page_video{
	background: #FFFFFF;
	margin-top: 85px;
	border-bottom: 1px solid #ededed;
	border-top: 1px solid #ededed;
	overflow: hidden;
	padding-bottom: 40px;
}
.vd_view{
	margin-top:72px ;
}
.vd_view li video{
	
}
.page_video .txt{
	overflow: hidden;
	border-bottom: 1px solid #e7f0f8;
}
.page_video .txt .lt{
	float: left;
	line-height: 110px;
	font-size:18px ;
	color: #333333;
}
.page_video .txt .rt{
	float: right;
	overflow: hidden;
}
.page_video .rt ul{
	overflow: hidden;
}
.page_video .rt li{
	float: left;
	line-height: 110px;
	margin-left: 10px;
	font-size: 14px;
	color: #cccccc;
}
.page_video .rt li a{
	position: relative;
	top: 10px;
}

/*.bds_weixin{
	background: url(../images/img5-3.png) no-repeat !important;
	background-position: center;
}*/
.bdsharebuttonbox li a{
	float: none;
	padding: 0;
	display: inline-block;
	width: 33px;
	height: 33px;
	margin: 0;
}
.bds_weixin{
	background: url(../images/img5-3.png) no-repeat !important;
	background-position: center;
}
.bds_tsina{
	background: url(../images/img5-4.png) no-repeat !important;
	background-position: center;
}
.bds_sqq{
	background: url(../images/img5-5.png) no-repeat !important;
	background-position: center;
}
.bds_qzone{
	background: url(../images/img5-6.png) no-repeat !important;
	background-position: center;
}
.page_video .vd_nav{
	margin-top: 30px;
	position: relative;
}
.page_video .vd_nav ul{
	text-align: center;
}
.page_video .vd_nav li{
	display: inline-block;
	width: 260px;
	height: 139px;
	overflow: hidden;
	border:3px solid rgba(0,0,0,0) ;
	position: relative;
	margin: 0 13px;
}
.page_video .vd_nav li.on{
	border:3px solid #20d759 ;
}
.page_video .vd_nav li:after{
	content: "";
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	position: absolute;
	background: rgba(0,0,0,0.6);
} 
.page_video .vd_nav li.on:after{
	display: none;
}
.page_video .next,
.page_video .prev{
	position: absolute;
	left: 0;
	top: 55px;
	background: url(../images/img4-3.png) no-repeat center;
	width: 28px;
	height: 28px;
	display: block;
}
.page_video .next{
	background: url(../images/img4-4.png) no-repeat center;
	left: auto;
	right: 0;
}

.g_banner1{
	background: url(../images/bg1.jpg) no-repeat center;
	height: 560px;
	opacity: 0;
}
.g_bannerproduct{
	background: url(../images/bg2.jpg) no-repeat center;
	height: 560px;
	opacity: 0;
}
.g_banner .nav_s{
	width: 670px;
	margin: 0 auto;
	margin-left: -335px;
}
.g_banner .nav_s ul{
	width: 100%;
}
.g_banner .nav_s li{
	width:334.5px;
	float: left;
	display: block;
	border: none;
	border-right: 1px solid #d6d5d5;
}
.g_subnav{
	background: #f3f3f3;
	height: 180px;
	overflow: hidden;
}
.g_subnav ul{
	width: 376px;
	margin: 0 auto;
	height: 60px;
	border: 1px solid #ededed;
	border-radius: 30px;
	background: #FFFFFF;
	text-align: center;
	overflow: hidden;
	margin-top:70px ;
	margin-bottom: 40px;
}
.g_subnav li{
	float: left;
	width: 50%;
}
.g_subnav li a{
	line-height: 60px;
	font-size:18px ;
	color: #666666;
	display: block;
	text-decoration: none;
	transition: all 0.3s;
}
.g_subnav li a:hover,
.g_subnav li.on a{
	color: #FFFFFF;
	background: #20d759;
}
.led_list{
	width: auto;
	overflow: hidden;
	margin: 0 auto;
}
.led_list ul{
	width: 100%;
	overflow: hidden;
}
.led_list li{
	width:calc(25% - 1px);
	border-bottom: 1px solid #ededed;
	border-right: 1px solid #ededed;
	height:calc(25% - 1px);
	float: left;
	text-align: center;
	overflow: hidden;
}
.led_list li .img{
	margin-top: 90px;
	
}
.led_list li .img img{
	width: 282px;
	height: 145px;
	overflow: hidden;
	transition: all 0.5s; 
}
.led_list li h4{
	font-size: 18px;
	color: #333333;
	margin-top: 105px;
}
.led_list li {
	text-decoration: none;
}
.led_list a{
	text-decoration: none;
}
.led_list li:hover img{
	transform: scale(1.1);
}
.led_list li:hover h4{
	color: #1363a8 ;
}
.f_t{
	background: #f3f3f3 ;
}
.page_led{
	/*padding-bottom: 40px;*/
}
.s_pages{
	text-align:center;
	padding-top: 20px;
	padding-bottom: 20px;
	background: #f3f3f3 ;
}
.a_pages{
	padding-bottom: 0;
}
.b_pages{
	background: #f5f5f5 ;
}
.pg_form,
.s_pages ul{
	display: inline-block;
}
.pg_form{
	margin-left: 60px;
	font-size:14px ;
	color: #999999;
}
.pg_form .txt{
	width:55px;
	height: 40px;
	border: 1px solid #efefef;
	border-radius: 20px;
	line-height: 40px;
	text-align: center;
	background: #ffffff;
	margin: 0 10px;
	font-size: 14px;
	color: #333333;
}
.pg_form .btn{
	width: 55px;
	height: 40px;
	border-radius: 20px;
	text-align: center;
	line-height: 20px;
	font-size: 14px;
	color: #999999;
	border: none;
	background: #ffffff;
	margin: 0 10px;
	cursor: pointer;
	font-family:"微软雅黑";
}
.s_pages li{
	display: inline-block;
}
.s_pages span{
	margin: 0 17px;
}
.s_pages li a{
	width: 43px;
	height: 43px;
	background: #FFFFFF;
	color: #333333;
	font-size: 14px;
	text-align: center;
	line-height: 43px;
	display: block;
	border-radius: 50%;
	margin: 0 3px;
	text-decoration: none;
}
.s_pages li a:hover{
	color: #fff;
	background-color:#1363a8;
}


.page_ledd{
	margin-top: 85px;
	overflow: hidden;
	background: #FFFFFF;
}
.page_ledd .ledd_vw{
	margin-bottom: 150px;
}
.page_ledd .head {
	margin-top:95px ;
	position: relative;
}
.page_ledd .head h2{
	text-align: center;
	font-size: 30px;
	color: #333333;
}
.page_ledd .head span{
	color: #1363a8;
}
.page_ledd .head a{
	width: 98px;
	height: 38px;
	border: 1px solid #9f9f9f;
	line-height: 38px;
	text-align: center;
	position: absolute;
	right: 0;
	top: 0;
	text-decoration: none;
	display: block;
	color: #333333;
	font-size: 14px;
	transition: all 0.3s;
}
.page_ledd .head a:hover{
    background: #1363A8;
    color: #FFFFFF;
    box-shadow: 0 0 5px #1363A8;
}
.page_ledd .body{
	margin-top:140px ;
	overflow: hidden;
}
.page_ledd .body .left{
	width: 500px;
	text-align: center;
}
.page_ledd .body .img{
	
}

.page_ledd .body .right{
}
.page_ledd .body .right:hover h4,
.page_ledd .body .right:hover h3{
	  color: #1363A8;
}
.page_ledd .body .right h4{
	font-size:28px ;
	color: #b0b0b0;
}
.page_ledd .body .right h3{
	font-size:22px ;
	color: #333333;
	margin-top: 5px;
	margin-bottom: 25px;
}
.page_ledd .right li{
	padding-left:15px ;
	background: url(../images/img4-5.png) no-repeat left top;
	line-height: 30px;
	font-size: 14px;
	color: #777777;
}
.ledd_para{
	height: 900px;
	background: #f5f5f5;
	overflow: hidden;
}
.ledd_para .head{
	margin-top:60px ;
	text-align: center;
}
.ledd_para .head h4{
	font-size:28px ;
	color: #b0b0b0;
}
.ledd_para .head h3{
	font-size:22px ;
	color: #333333;
}
.ledd_para:hover h4,
.ledd_para:hover h3{
	color: #1363A8;
}
.ledd_para .body{
	margin-top: 40px;
}
.ledd_para .body td{
	text-align: center;
	font-size: 16px;
	color: #777777;
}
.ledd_flux{
	margin-bottom: 60px;
}
.ledd_flux .hd{
	margin-top:95px ;
	text-align: center;
}
.ledd_flux .hd h4{
	font-size:28px ;
	color: #b0b0b0;
}
.ledd_flux .hd h3{
	font-size:22px ;
	color: #333333;
}
.ledd_flux:hover h4,
.ledd_flux:hover h3{
	color: #1363A8;
}
.ledd_flux .nav{
	border: 1px solid #dcdcdc;
	height: 60px;
	margin-top: 35px;
}
.ledd_flux .nav ul{
	overflow: hidden;
	width: 110%;
}
.ledd_flux .nav li{
	float: left;
	width: 332px;
	border-right: 1px solid #dcdcdc;
	line-height: 60px;
	text-align: center;
}
.ledd_flux .nav li span{
	font-size: 16px;
	color: #777777;
	margin-right:20px ;
}
.ledd_flux .nav li img{
	position: relative;
	top: -3px;
}
.ledd_flux .vw{
	margin-top: 85px;
	width: 100%;
}
.ledd_flux .vw ul{
	overflow: hidden;
	width: 100%;
}
.ledd_flux .vw li{
	width: 50%;
	text-align: center;
	float: left;
}
.ledd_flux .vw li h2{
	font-size: 24px;
	color: #777777;
	margin-top: 30px;
}
.ledd_flux .ft {
	margin-top: 60px;
}
.ledd_flux .ft a{
	width:245px ;
	height: 48px;
	border: 1px solid #dcdcdc; 
	text-align: center;
	line-height: 48px;
	margin: 0 auto;
	display: block;
	text-decoration: none;
	font-size: 14px;
	color: #333333;
	transition: all 0.3s;
}
.ledd_flux .ft a:hover{
	background: #1363A8;
    color: #FFFFFF;
    box-shadow: 0 0 5px #1363A8;
	border: 1px solid #1363A8; 
}
.page_yj{
	text-align: center;
	overflow: hidden;
}
.yj_vw_bt{
	border-bottom: 1px dashed #e0e0e0;
}
.page_yj .yj_vw{
	margin-top: 80px;
}
.page_yj .yj_vw h4{
	font-size: 30px;
	color: #333333;
}
.page_yj .yj_vw img{
	margin-top: 40px;
}
.page_yj .yj_vw .desc{
	margin-top:55px ;
	width: 1000px;
	margin: 0 auto;
	margin-bottom: 90px;
}
.page_yj .yj_vw .desc h4{
	color: #b0b0b0;
	font-size: 28px;
	line-height: 1.5;
}
.page_yj .yj_vw .desc h3{
	color: #333333;
	font-size: 22px;
	line-height: 1.5;
}
.page_yj .yj_vw .desc p{
	color: #777777;
	line-height: 24px;
	font-size:14px ;
	margin-top:10px ;
}

.page_yj .yj_vw:hover h4,
.page_yj .yj_vw:hover h3{
	color: #1363A8;
}
.h_t{
	height: 60px;
	background: #f3f3f3;
}

.page_rj{
	text-align: center;
	overflow: hidden;
}
.rj_hd{
	margin-top:115px ;
}
.rj_hd h2{
	font-size:30px ;
	color: #333333;
}
.rj_hd p{
	font-size:14px ;
	color: #777777;
	margin-top:60px ;
	line-height: 24px;
	border-bottom: 1px dashed #e0e0e0;
	padding-bottom: 45px;
}
.rj_bd{
	margin-top:55px ;
}
.rj_bd h2{
	font-size: 28px;
	color: #c9c9c9;
}
.rj_bd h3{
	font-size: 22px;
	color:#333333 ;
	margin-bottom: 35px;
}
.rj_bd:hover h2,
.rj_bd:hover h3{
	color: #1363A8;
}
.rj_bd p{
	font-size: 14px;
	color:#777777 ;
	line-height: 25px;
}
.rj_bd .body{
	margin-top:85px ;
	margin-bottom: 30px;
}

.g_banner2{
	background: url(../images/img10-1.jpg) no-repeat center top;
}
.g_banner2 .nav_e {
	width: 1001px;
	overflow: hidden;
}
.g_banner2 .nav_e li{
	width: 333px;
}

.jn_vw{
	background: #FFFFFF;
	margin-top: 85px;
	overflow: hidden;
}
.jn_vw .head{
	text-align: center;
	margin-top: 100px;
	line-height: 1.5;
}
.jn_vw .head h4{
	font-size: 28px;
	color: #b0b0b0;
}
.jn_vw .head h3{
	font-size: 30px;
	color: #333333;
}
.jn_vw:hover h4,
.jn_vw:hover h3{
	color: #1363A8;
}
.jn_vw .body{
	margin-top: 60px;
	padding-bottom:25px ;
}
.jn_vw .body p{
	font-size:14px ;
	color: #777777;
	margin-bottom: 30px;
}
.jn_vw_w{
	background: #f5f5f5;
	overflow: hidden;
	margin: 0;
}
.jn_vw_w .img{
	text-align: center;
}
.jn_vw_a .list{
	background: url(../images/img10-3.png) no-repeat center;
	height:660px;
	overflow: hidden;
	border-bottom: 1px solid #ededed; 
} 
.jn_vw_a .list h2{
	font-size: 20px;
	color: #8fc4f3;
	margin-bottom: 17px;
	line-height: 1;
}
.jn_vw_a .list h3{
	font-size: 13px;
	color: #666666;
	line-height: 20px;
	width: 220px;
}
.jn_vw_a .list ul{
	position: relative;
	width: 860px;
	margin: 0 auto;
	margin-top: 90px;
}
.jn_vw_a .list .l1{
	position: absolute;
	right: 50%;
	top: 0;
	margin-right: 110px;
	text-align: right;
}
.jn_vw_a .list .l2{
	position: absolute;
	left: 50%;
	top: 0;
	margin-left: 110px;
}
.jn_vw_a .list .l3{
	position: absolute;
	top:190px;
	right: 50%;
	margin-right:225px ;
	text-align: right;
}
.jn_vw_a .list .l4{
	position: absolute;
	top: 190px;
	left: 50%;
	margin-left:225px ;
}
.jn_vw_a .list .l5{
	position: absolute;
	top: 400px;
	right: 50%;
	margin-right:110px ;
	text-align: right;
}
.jn_vw_a .list .l6{
	position: absolute;
	top: 400px;
	left: 50%;
	margin-left:110px ;
}
.jn_pro{
	background: #FFFFFF;
	border-top: 1px solid #ededed;
	overflow: hidden;
	margin-top: 85px;
	padding: 60px 0;
}
.jn_pro:hover{
	background: #e5e5e5;
}
.jn_pro .wrap_k{
	overflow: hidden;
}
.jn_pro .img{
	float: left;
	width: 330px;
	height: 217px;
	overflow: hidden;
}
.jn_pro .img img{
	width: 330px;
	height: 217px;
	overflow: hidden;
	transition: all 0.5s;
}
.jn_pro .txt{
	float: right;
	width: 590px;
	position: relative;
	height: 217px;
}
.jn_pro .txt h2{
	font-size: 18px;
	color: #333333;
	margin-bottom: 25px;
}
.jn_pro .txt h4{
	font-size: 14px;
	color: #777777;
	line-height: 24px;
}
.jn_pro .btn{
	position: absolute;
	left: 0;
	bottom: 0;
	width:133px ;
	height: 48px;
	border: 1px solid #b4b2b2;
	text-align: center;
	line-height: 48px;
	color: #333333;
	font-size: 14px;
	text-decoration: none;
	transition: all 0.3s;
}
/*动画*/
.jn_pro:hover img{
	transform: scale(1.2);
}
/*.jn_pro:hover h2{
	color: #1363A8;
}*/
.jn_pro .btn:hover{
	background: #1363A8;
	color: #FFFFFF;
}
/**/
.jn_pro_t{
	background: #f5f5f5;
	border: none;
	margin: 0;
}
.jn_pro_t .img{
	float: right;
}
.jn_pro_t .txt{
	float: left;
}
.jn_pro_s{
	margin: 0;
	border: none;
}
.jn_ld{
	background: #FFFFFF;
	margin-top: 85px;
	overflow: hidden;
}
.jn_ld .ld_hd{
	margin-top: 100px;
	text-align: center;
	border-bottom: 1px dashed #e4e4e4;
	padding-bottom: 55px;
}
.jn_ld .ld_hd h4{
	font-size: 40px;
	color: #b0b0b0;
}
.jn_ld .ld_hd h3{
	font-size: 30px;
	color: #333333;
}
.jn_ld:hover h4,
.jn_ld:hover h3{
	color: #1363A8;
}
.jn_ld .ld_bd:hover h2{
	color: #1363A8;
	font-weight: bold;
}
.jn_ld .ld_bd{
	margin-top: 60px;
}
.jn_ld .ld_bd h2{
	font-size: 22px;
	color: #333333;
	margin-bottom:30px ;
}
.jn_ld .ld_bd h4{
	font-size: 14px;
	color: #777777;
}
.jn_ld .ld_bd .img{
	margin-top: 75px;
	text-align: center;
}
.ld_bd_bt{
	border-bottom: 1px dashed #e9e9e9;
	padding-bottom: 50px;
}
.ld_bd_bto{
	margin-top: 50px;
	border-bottom: 1px dashed #e9e9e9;
	padding-bottom: 50px;
}
.ld_ft{
	margin: 50px 0;
}
.ld_ft ul{
	text-align: center;
}
.ld_ft li{
	width: 275px;
	height: 55px;
	display: inline-block;
	margin: 0 5px;
	border: 1px solid #e7e7e7;
	overflow: hidden;
}
.ld_ft .l1 a{
	text-align: center;
	line-height: 55px;
	font-size: 14px;
	color: #999999;
	display: block;
	text-decoration: none;
}
.ld_ft .lt{
	width: 220px;
	height: 100%;
	text-align: center;
	line-height: 55px;
	float: left;
	display: block;
	text-decoration: none;
	font-size: 20px;
	color: #ffffff;
	background: #72b1e7;
}
.ld_ft .rt{
	width: 55px;
	height: 55px;
	background: url(../images/img11-3.png) no-repeat center #72e7bf;
	float: left;
}
.es_bd{
	padding: 50px 0;
	text-align: center;
	border-bottom: 1px dashed #e0e0e0;
}
.es_bd h2{
	font-size: 22px;
	color: #333333;
	margin-bottom: 33px;
}
.es_bd h3{
	font-size: 14px;
	text-align: left;
	color: #777777;
}
.es_bd p{
	font-size: 14px;
	text-align: left;
	color: #777777;
	margin-top: 30px;
}
.es_ft{
	margin-top: 65px;
	text-align: center;
	padding-bottom: 50px;
	border-bottom: 1px dashed #e0e0e0;
}
.es_ft h2{
	font-size:22px ;
	color: #333333;
}
.es_ft .img{
	text-align: center;
	margin-top: 50px;
}
.g_subnav_h{
	height: auto;
}
.jn_pro_h{
	margin-top:45px ;
}
.g_banner3{
	background: url(../images/img14-1.jpg) no-repeat center top;
}
.ac_hd{
	background: #FFFFFF;
	height: 165px;
	border-top: 1px solid #ededed;
	text-align: center;
}
.ac_hd h2{
	margin-top: 65px;
	font-size:24px ;
	color: #333333;
}
.ac_hd h3{
	font-size:14px ;
	color: #999999;
	margin-top: 10px;
}
.ac_hd h3 span{
	color: #333333;
}
.ac_bd{
	text-align: center;
	background: #f5f5f5;
	padding: 35px 0;
}
.ac_bd img{
	display: block;
	margin: 0 auto;
}
.ac_bd .img{
	position: relative;
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
}
.ac_bd .txt{
	position: absolute;
	width: 95px;
	height: 95px;
	border-radius: 50%;
	text-align: center;
	line-height: 95px;
	left:20px ;
	top: 20px;
	background: #878785;
	color: #ffffff;
	font-size: 20px;
}
.ac_bd .txt_b{
	background: #1cb94e;
}
.ac_bd p{
	font-size: 14px;
	color: #777777;
	line-height: 28px;
	text-indent: 2em;
	width: 1000px;
	margin: 45px auto 0;
	text-align:left;
}
.ac_btn{
	background: #ffffff;
	padding: 40px 0;
}
.ac_btn a{
	text-align: center;
	margin: 0 auto;
	width: 243px;
	height: 48px;
	border: 1px solid #dcdcdc;
	line-height: 48px;
	text-align: center;
	display: block;
	text-decoration: none;
	color: #333333;
	font-size: 14px;
	transition: all 0.5s;
}
.ac_btn a:hover{
	background: #1363A8;
	color: #FFFFFF;
	box-shadow: 0 0 3px #1363A8;
	border: 1px solid #1363A8;
}
.g_banner4{
	background: url(../images/img15-1.jpg) no-repeat center top;
}
.spt_mod{
	background: #FFFFFF;
	margin-top: 85px;
	overflow: hidden;
	padding-bottom: 50px;
}
.spt_mod:hover h4,
.spt_mod:hover h3{
	color: #1363A8;
}
.spt_hd{
	text-align: center;
	margin-top:80px;
	line-height: 1.5;
}
.spt_hd h4{
	font-size: 28px;
	color: #c9c9c9;
}
.spt_hd h3{
	font-size:30px;
	color: #333333;
}
.spt_vw{
	overflow: hidden;
	margin-top:50px ;
}
.spt_vw .img{
	float: left;
}
.spt_vw .txt{
	float: right;
	width: 730px;
}
.spt_vw .txt p{
	color: #777777;
	font-size: 14px;
	line-height:24px ;
	margin-bottom: 30px;
	margin-top: 10px;
}
.spt_mod_t{
	overflow: hidden;
	background: #f5f5f5;
	margin: 0;
}
.spt_nv{
	margin-top: 50px;
}
.spt_nv li{
	background: #FFFFFF;
	line-height: 62px;
	text-align: center;
	font-size:16px ;
	color: #777777;
	margin-bottom: 18px;
	transition: all 0.3s;
}
.spt_nv li:hover{
	background: #1363A8;
	color: #FFFFFF;
}
.spt_mod_f{
	margin: 0;
}
.spt_bd {
	margin-top: 70px;
}
.spt_bd p{
	font-size:14px ;
	color: #777777;
	line-height:24px ;
	margin-bottom: 30px;
}

/*资讯中心列表*/
.g_banner7{
	background: url(../images/img7.jpg) no-repeat center;
	height: 662px;
}
.g_banner7 .txt{
	text-align: center;;
}
.g_banner7 h2{
	font-size: 52px;
	color: #FFFFFF;
	line-height: 100px;
}
.g_banner7 h4{
	font-size: 30px;
	color: #FFFFFF;
}
.g_banner7 .nav_z {
	width: 1001px;
	overflow: hidden;
}
.g_banner7 .nav_z li{
	width: 333px;
}
.pw {
    background: #f3f3f3 none repeat scroll 0 0;
    overflow: hidden;
    padding-bottom: 82px;
}
.page_news .wrapper{
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
}
.page_news li{
	height: 205px;
	background: #FFFFFF;
}
.page_news li:hover{
	background: #E5E5E5;
}
.page_news li .date{
	height: 205px;
}
.page_news li table{
	width: 100%;
	height: 100%;
}
.page_news .even{
	height: 205px;
	background: #f5f5f5;
}
.page_news .date{
	float: left;
}
.page_news .date h2{
	font-family: arial;
	font-size: 56px;
	color: #333333;
	background: url(../images/img7-7.png) no-repeat center bottom;;
	line-height: 1;
	padding-bottom: 15px;
	margin-bottom: 15px;
}
.page_news .date h4{
	font-family: arial;
	font-size: 16px;
	color: #333333;
}
/*.page_news li:hover a{
	color: #1363A8;
}*/
.page_news .txt{
	width: 860px;
	float: right;
	height: 205px;
}
.page_news .txt h3{
	line-height: 60px;
}
.page_news .txt a{
	font-size: 18px;
	color: #333333;
	text-decoration: none;
}
.page_news .txt p{
	font-size: 14px;
	color: #777777;
	line-height: 25px;
}
.g_pages{
	background: #f3f3f3;
	height: 140px;
}

/*资讯详情*/
.g_banner7 .nav_x {
	width: 1001px;
	overflow: hidden;
}
.g_banner7 .nav_x li{
	width: 333px;
}
.page_newsd .newsd_hd{
	height: 135px;
	background: #FFFFFF;
	text-align: center;
	overflow: hidden;
	padding-top: 40px;
}
.page_newsd .newsd_hd h2{
	font-size: 24px;
	color: #333333;
	line-height: 60px;
}
.page_newsd .newsd_hd ul{
	margin-top: 10px;
}
.page_newsd .newsd_hd li{
	display: inline;
	font-size: 14px;
	color: #999999;
    margin: 0 25px;
}
.page_newsd .newsd_hd span{
	color: #333333;
}
.page_newsd .newsd_bd{
	background: #f5f5f5;
	margin: 0 auto;
	padding-top: 10px;
	padding-bottom:10px;
}
.page_newsd .newsd_bd .wrapper{
	width: 1000px;
	margin: 0 auto;
}
.page_newsd .newsd_bd .img{
	width: 1000px;
	height: 253px;
	overflow: hidden;
}
.page_newsd .newsd_bd img{
	text-align: center;
}
.page_newsd .newsd_bd .txt{
	text-indent: 27px;
	line-height: 26px;
	margin-bottom: 40px;
	font-size: 14px;
	color: #777777;
	margin-top: 50px;
}

.page_newsd .newsd_bd .txt p{
	line-height: 26px;
}

.page_newsd .newsd_ft{
	padding: 50px 0;
	text-align: center;
	display: block;
}
.page_newsd .newsd_ft a{
	padding: 15px 93px;
	line-height: 45px;
	border: 1px solid #dcdcdc;
	font-size: 15px;
	color: #333333;
	text-decoration: none;
	transition: all 0.3s;
}
.page_newsd .newsd_ft:hover a{
	background: #1363A8;
	color: #FFFFFF;
  box-shadow: 0 0 3px #1363A8;
  border: 1px solid #1363A8;
}
/*联系我们*/
.g_banner8{
	background: url(../images/img8.jpg) no-repeat center;
	height: 561px;
}
.g_banner8 .txt{
	text-align: center;;
}
.g_banner8 h2{
	font-size: 52px;
	color: #FFFFFF;
	line-height: 100px;
}
.g_banner8 h4{
	font-size: 30px;
	color: #FFFFFF;
}
.page_contact{
	background: #fff;
	margin-top: 35px;
}
.page_contact .wrap_k{
	overflow: hidden;
	width: 1000px;
	margin: 0 auto;
}
.contact_l{
	float: left;
	padding: 88px 0;
}
.contact_r{
    float: right;
    margin-right: 35px;
    margin-top: 45px;
}
.contact_r h2{
	font-size: 26px;
	color: #333333;
	line-height: 80px;
}
.contact_r .contact_dz li{
	font-size: 14px;
	color: #777777;
	line-height: 25px;
}
.contact_r .contact_dz label{
	color: #cccccc;
}
.contact_r .contact_wx ul{
	margin-top: 30px;
}
.contact_r .contact_wx li{
	float: left;
	margin-right: 35px;
}
.contact_r .contact_wx h4{
	font-size: 14px;
	color: #777777;
	text-align: center;
}
/*人才招聘*/
.page_job{
	margin-top: 85px;
	background: #FFFFFF;
	overflow: hidden;
	padding-bottom: 120px;
}
.page_job .wrapper{	
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
	margin-top: 90px;
}
.page_job td{
	border-bottom:thin dashed #dedede;
	text-align: center;
}
.page_job .t_h td img{
	transition: all 0.3s;
}
.page_job .t_h.on td img{
	transform: rotate(180deg);
}
.page_job dl{
	margin-top: 10px;
	text-align: left;	
	font-size: 12px;
	color: #777777;
	padding-left: 65px;
}
.page_job dt{
	line-height: 40px;
	font-weight: bold;
}
.page_job dd{
	line-height: 25px;
}
.page_job p{
	text-align: left;
	font-size: 14px;
	color: #20d759;
	line-height: 30px;
	margin-top: 30px;
}
.page_job span{
	font-size: 24px;
	color: #1363a8;
}
#fp-nav ul li a.active span, .fp-slidesNav ul li a.active span, #fp-nav ul li:hover a.active span, .fp-slidesNav ul li:hover a.active span{
	background: #20d759;
}
.o-slider-pagination > li{
	width: 45px;
	height: 3px;
	border-radius: 0;
	box-shadow:none;
	background: #FFFFFF;
		
}
.o-slider-pagination > li.isActive{
	width: 45px;
	height: 3px;
	background: #20d759;
	transform: scale(1);
}








/* pzq */
.page{padding:40px 0 35px;text-align:center;}
.page ul{display:inline-block;*display:inline;*zoom:1;}
.page li{float:left;padding:0 2px;}
.page li a,
.page li span{display:block;font-size:16px;font-style:italic;color:#000;padding:0 5px;}
.page li a:hover{color:#3d9dd1;}
.page li span{color:#787188;cursor:default;}






	







.active .p2_news_l .head{
-webkit-animation:fadeInUp 1s 1s ease both;
-moz-animation:fadeInUp  1s 1s ease both;}

.active .p2_news_l .body{
-webkit-animation:fadeInUp  1s 1.5s ease both;
-moz-animation:fadeInUp  1s 1.5s ease both;}




.page3.active li .head{
-webkit-animation:flipInY 1s 0.5s ease both; 
-moz-animation:flipInY  1s 0.5s ease both;}

.active.page3 li .body img{
-webkit-animation:fadeInUp 1s 1s ease both;
-moz-animation:fadeInUp  1s 1s ease both;}

.page3.active li .foot{
-webkit-animation:fadeInUp 1s 1.5s ease both;
-moz-animation:fadeInUp  1s 1.5s ease both;}


.active .p4_bd li{
-webkit-animation:fadeInUp 1s 1s ease both;
-moz-animation:fadeInUp  1s 1s ease both;}

.active .p4_hd{
-webkit-animation:fadeInUp 1s 0.5s ease both;
-moz-animation:fadeInUp  1s 0.5s ease both;}

.active.footer .wrapper{
	-webkit-animation:fadeInUp 1s 0.5s ease both;
-moz-animation:fadeInUp  1s 0.5s ease both;
}


.active .p2_news_r img{
	-webkit-animation:fadeInRight 1s 0.5s ease both; 
-moz-animation:fadeInRight 1s 0.5s ease both;
}
.active .p2_intro_l img{
	-webkit-animation:fadeInLeft 1s 0.5s ease both;
-moz-animation:fadeInLeft 1s 0.5s ease both;
}

@media only screen and (max-width : 1500px){
	.header .ft{
		float: right;
		overflow: hidden;
		margin-right: 20px;
		margin-top:8px;
	}
	.p2_news_l .foot{
		/*position: absolute;
		left: 50px;
		bottom: 45px;*/
	}
}


/*8.25修改*/

.his_con .bd{
	height: 190px;background: #edf6ef;overflow: hidden;
}
.his_con .bd li{
	position: relative;height: 190px;width: 100%;
}
.his_con .bd_lt{
	position: absolute;left: 0;top: 0;
}
.his_con .bd_rt{
	height: 190px;width: 50%;right: 0;top: 0;position: absolute;
}
.his_con .bd_rt table{
	width: 100%;height: 100%;margin: 0 40px;font-size: 14px;color: #999d9d;
	line-height:20px;
}
.his_con .bd_rt p{
	background: url(../images/imgl2.png) no-repeat left 8px;padding-left:15px ;
}
/*8.25修改结束*/

/*12.5修改*/
.lzsd li{background-size: cover;height: 562px;}
.lzslider{background: none;}
.content{overflow: hidden;}
.lz-l{float: left;width: 298px;height: 220px;margin-top: 9px;}
.lz-l img{width: 100%;height: 100%;display: block;}
.lz-r{float: right;width: 630px;}
.page_about .content .lz-r p{font-size:14px;color: #777777;line-height: 30px;margin-bottom: 25px;}
.lz-ht{background: #f3f3f3;border-top: 1px solid #ededed;height: 62px;}
/*12.5修改*/